
 .headtable{
	border-collapse: collapse;  
  }
   /*
  .headtd{
	border:1px solid white;
  }
  */
  .headimg{
	display: block;
	width: 100%;
  }
  .pic_enlarge {
    cursor: pointer;
  }
  
  .myDiv { 
	  text-align: center;
	  border: 1px solid black;
	  border-collapse: collapse;
}